Bug 477573 - minor formatting problems in Legal_Notice.xml
minor formatting problems in Legal_Notice.xml
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 23:03 EST by Darrin Mison
Modified: 2010-11-23 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.40
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-04 23:40:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darrin Mison 2008-12-21 23:03:19 EST
Description of problem:

Legal Notice page (after cover page) has spacing and line problems.

2072USA - should have a space, 
the phone number following should be on a separate line, 
13588Research Triangle Park should have a space, 
NC27709USA needs spaces.

Version-Release number of selected component (if applicable):
0.39

How reproducible:
Everytime, spotted in JBoss brand but is the same in the others

Steps to Reproduce:
1. Produce using the Legal_Notice.xml from the brand

  
Actual results:
1801 Varsity Drive
Raleigh, NC 27606-2072USAPhone: +1 919 754 3700
Phone: 888 733 4281
Fax: +1 919 754 3701
PO Box 13588Research Triangle Park, NC 27709USA

Expected results:
1801 Varsity Drive
Raleigh, NC 27606-2072 USA
Phone: +1 919 754 3700
Phone: 888 733 4281
Fax: +1 919 754 3701
PO Box 13588 Research Triangle Park, NC 27709 USA

Additional info:
$ diff Legal_Notice.xml.org Legal_Notice.xml
20c20,21
<                       <city>Raleigh</city>, <state>NC</state> <postcode>27606-2072</postcode><country>USA</country><phone>Phone: +1 919 754 3700</phone>
---
>                       <city>Raleigh</city>, <state>NC</state> <postcode>27606-2072</postcode> <country>USA</country>
>                       <phone>Phone: +1 919 754 3700</phone>
23c24
<                       <pob>PO Box 13588</pob><city>Research Triangle Park</city>, <state>NC</state> <postcode>27709</postcode><country>USA</country>
---
>                       <pob>PO Box 13588</pob> <city>Research Triangle Park</city>, <state>NC</state> <postcode>27709</postcode> <country>USA</country>
Comment 1 Jeff Fearn 2009-01-04 23:40:17 EST
Tweaked clean_ids to add a return after country.

Added white space between inline elements.
Comment 2 Fedora Update System 2009-01-16 02:40:41 EST
publican-fedora-0.17-0.fc10,publican-0.40-0.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/publican-fedora-0.17-0.fc10,publican-0.40-0.fc10
Comment 3 Fedora Update System 2009-01-16 02:43:12 EST
publican-fedora-0.17-0.fc9,publican-0.40-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-fedora-0.17-0.fc9,publican-0.40-0.fc9
Comment 4 Fedora Update System 2009-01-21 16:32:55 EST
publican-fedora-0.17-0.fc10, publican-0.40-0.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.